/* 
  FileManager.strings
  DrCleaner2

  Created by jim_ye on 03/07/2017.
  Copyright © 2017 trendmicro. All rights reserved.
*/

// welcome
"welcome.title.filemanager" = "Mapa de disco";
"welcome.description.filemanager" = "Gerencie todos os arquivos no seu disco usando um mapa visual.";
"welcome.button.scan" = "Selecionar pasta";
"welcome.scanning" = "Verificando arquivos...";

"removebutton.title" = "Remover";
"prceedbutton.title" = "Continuar";

"folderinfo.created" = "Criado em: %@";
"folderinfo.size" = "Tamanho: %@";
"folderinfo.modified" = "Modificado em: %@";
"folderinfo.lastopened" = "Aberto pela última vez em: %@";

"emptyfolder.empty" = "Esta pasta está vazia.";
"emptyfolder.restricted" = "Esta pasta é restrita.";

"treepieview.segment.others" = "Outro";

"deletealert.information" = "Se você clicar em “Sim”, os arquivos serão excluídos e ficarão irrecuperáveis instantaneamente";
"deletealert.message" = "Você tem certeza de que deseja excluir os itens selecionados instantaneamente?";

"deletealert.no" = "Não";
"deletealert.yes" = "Sim";

"selectalert.message" = "“%@” é essencial para o macOS e não deveria ter sido excluído.";
"selectalert.ok" = "OK";

"resetalert.message" = "Você quer redefinir os resultados de verificação atuais e verificar novamente?";
"resetalert.information" = "Se você clicar em Sim, os resultados do scan não serão salvos, e você deve iniciar uma nova verificação.";

"filemanagerremove.multiple.sublabel" = "itens foram movidos para a lixeira";
"filemanagerremove.single.sublabel" = "item foi movido para a lixeira";
"filemanagerdelete.multiple.sublabel" = "itens foram excluídos instantaneamente";
"filemanagerdelete.single.sublabel" = "item foi excluído instantaneamente";

"undelete.single" = "%@ item não foi removido devido à falta de permissões suficientes. Você pode removê-lo manualmente.";
"undelete.multiple" = "%@ itens não foram removidos devido à falta de permissões suficientes. Você pode removê-los manualmente.";

"cleaning.filemanager.title" = "Limpando arquivos...";
